%***Zobrazeni spojitého prahu***
figure('Color',[0.8 0.8 0.8],... %vytvoreni grafickeho okna
       'NumberTitle','off',...
       'Name','Spojité rozložení prahu přes všechny pixely',...
       'Menubar','none',...
       'Tag','Hlavni_okno',...
       'Units','normalized');
imshow(pamet.upraveny_obraz.prah_a); %zobrazeni prahu

